@import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css);
@import url(https://fonts.googleapis.com/earlyaccess/cwtexyen.css);
@import url('https://fonts.googleapis.com/css?family=Baloo');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Mono:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Teko:wght@300;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100..900&display=swap');
*, *::after, *::before { -webkit-box-sizing: border-box; box-sizing: border-box; }
::selection{background: #ffc690;}


body{
    background:url(https://www.easywin.com.tw/ad/113/0308/img/bg_3.png)3% #fff2d4;
    background-size: 1%;
  margin: 0 0;
  background-position: center;
  line-height: 1.8;
  font-weight: 400;
  overflow-x: hidden;
  font-family: "Arial","Noto Sans TC" , sans-serif;
   
}
  table {border-collapse: collapse;border-spacing: 0;margin: auto; text-align: center;}
  
  @media (max-width:55em) {.br_d {display: none;}}
  @media (min-width:55em) {.br_s {display: none;}}
  @media (min-width: 768px) and (max-width: 991px) {.hidden-sm {display: none;}}
  @media (min-width: 992px) and (max-width: 1199px) {.hidden-md {display: none;}}
  @media (min-width: 1200px) {.hidden-lg {display: none !important;}}
  @media screen and (max-width:38em) {article {padding: 5vh 5vw;} }
   
  article {font-size:1.15em; padding: 5vh 0vw;letter-spacing: 0.5px;}
  article a, article a:hover {text-decoration: none;}
  article h3, article h4, article h5, article h6, article ol,article ul {margin: 0;padding: 0;}
  article table ol,article table ul {padding: 0 0 0 22px;}
  article h3 {
    font-size: 1.8em;
    font-weight: 600;
    line-height: 1.35;
    margin: 3vh 0;
  }

article h3 br {
    display: none;
}
article h3 span  {
  font-size: 135%;
}
article h3 img {
  width: 8%;
}
@media screen and (max-width: 40em) {

article h3 {
  font-size: 1.8em;
}
article h3 span {
    font-size: 1.15em;
    font-weight: 800;
}

article h3 span::before {
    content: '＼';
    padding-left: 20px;
    font-size: 50%;
}
article h3 span::after {
    content: '／';
    padding-right: 20px;
    font-size: 50%;
}
article h3 br {
  display: block;
}
article h3 img {
  width: 22%;
}
}
  #sp {
    background-size: 100%;
    background-position: center;
    text-align: center;
    padding: 5vh 0vw 0 ;
    position: relative;
    font-size: 1.1em;
    font-family: "Outfit", "Noto Sans TC",sans-serif;
    
  }

  #sp h3,#meet h3,#sale h3,#cate h3, #teacher h3,#op h3{
    font-size:2.8em;
    color:  #fff;
    line-height: 1.2;
    font-weight:900;
    -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(68%, transparent), to(rgba(250, 250, 250, 0.1)));
       text-shadow: 0 0.15em 0px #652609, 0.01em -0.03em 0 #652609, 0.08em 0.005em 0 #652609, 0em 0.08em 0 #652609, 0.05em 0.08em 0 #652609, 0px -0.05em 0 #652609, -0.06em -0.05em 0 #652609, -0.08em 0.08em 0 #652609, -0.09em 0 0 #652609;
  }
  #sp h3 span,#meet h3 span,#sale h3 span,#cate h3 span,#teacher h3 span,#op h3 span {
    /* color: #b2d2ff; #ffd312 */
    color: #fede0c;
    font-size: 108%;
    display: block;
    line-height: 1.2;
       text-shadow: 0 0.15em 0px #652609, 0.01em -0.03em 0 #652609, 0.08em 0.005em 0 #652609, 0em 0.08em 0 #652609, 0.05em 0.08em 0 #652609, 0px -0.05em 0 #652609, -0.06em -0.05em 0 #652609, -0.08em 0.08em 0 #652609, -0.09em 0 0 #652609;
  }
  #sp ul {
    display: grid;
    grid-template-columns:1fr;
    gap: 1vw; 
    margin-bottom: 0vh;
    align-items: stretch;
    justify-content: space-around;
    list-style: none;
  }

   #sp ul li {
    border-radius: 2em;
      padding: 3vh 2vw 5vh;
   }
     #sp ul li:nth-child(1) {
      padding: 1vh 2vw 5vh;
  }
  #sp ul span {
  font-weight: 600;
  color:  #5459cd;
  font-size: 130%;
   display: block;
  line-height: 1.5;
  padding: 2vh 0 1vh;
}
#sp ul strong {
  font-size: 1.8em;
  font-weight: 300;
  line-height: 1.5;
  letter-spacing: 0;
  color: #ffb100;
  border-bottom:solid 8px ;
  padding-bottom: 1vh;
}
#sp ul small{
  font-size: 12px;

}
  #meet a, #meet a:hover {
    background:#15a305;
    color: #fff;
    font-weight: 600;
    border-radius: 1em;
    padding: 2vh 2vw;
    margin-top: 8vh;
    font-size: 1.8em;
    /* #5459cd */
}
@media (max-width: 40em){
 article h3 {
    font-size: 1.5em;
    font-weight: 600;
    line-height: 1.35;
    margin: 3vh 0;
  }
  #sp img {
    width:68%;
    position: absolute;
    right: 8vw;
    bottom:-2vh;
  }

   #sp h3 ,#meet h3 ,#sale h3 ,#cate h3,#teacher h3,#op h3  {
    font-size:2.1em;
    color:  #fff;
    line-height: 1.5;
    text-shadow: 0 0.15em 0px #652609, 0.01em -0.03em 0 #652609, 0.08em 0.005em 0 #652609, 0em 0.08em 0 #652609, 0.05em 0.08em 0 #652609, 0px -0.05em 0 #652609, -0.06em -0.05em 0 #652609, -0.08em 0.08em 0 #652609, -0.09em 0 0 #652609;
  }
   #sp h3 span,#meet h3 span,#sale h3 span,#cate h3 span,#teacher h3 span,#op h3 span {
      display: block;
      color:#ffed6a;
      font-size: 1em;
      text-shadow: 0 0.15em 0px #652609, 0.01em -0.03em 0 #652609, 0.08em 0.005em 0 #652609, 0em 0.08em 0 #652609, 0.05em 0.08em 0 #652609, 0px -0.05em 0 #652609, -0.06em -0.05em 0 #652609, -0.08em 0.08em 0 #652609, -0.09em 0 0 #652609;
    }

  #sp ul {
    flex-wrap: wrap;
  }
   #sp ul li {
     background-color: #ffffff;
    border: solid 1px #fff;
    width: 100%;
    padding: 3vh 3vw 2vh;
    margin-bottom: 2vh;
   }
  #sp ul span {
  font-size: 125%;
 
}
#sp ul strong {
  font-size: 2em;
   margin-bottom: 2vh;
  
}

  #meet a, #meet a:hover {
    background:#15a305;
    color: #fff;
    font-weight: 600;
    border-radius: 1em;
    padding: 2vh 2vw;
    margin-top: 0vh;
    font-size: 1.2em;
    /* #5459cd */
}
}
#meet {
  text-align: center;
}
#meet section {
  text-align: center;
  display: grid;
  grid-template-columns: 1fr 1fr; 
  justify-content: space-between;
  align-items: stretch;
  gap: 3vw;

}
#meet section>div {
  border-radius: 1em;
  position: relative;
  padding:8vh 3vw 2vh;
    border: 4px solid #ffffff;
    text-align: left;
    margin-bottom: 5vh;
}
#meet section > div:nth-child(1) {
  grid-column: 1 / -1; /* 意思是從第一條分隔線，跨到最後一條分隔線 */
}
#meet h5 {
  margin: auto;
  margin-bottom: 3vh;
  font-size: 1.32em;
}
#meet h4 { 
  font-size: 1.5em;
  color:#ff8b76;
    font-weight: 600;
  line-height: 1.5;
   margin-bottom:1vh;
   position: relative;
   display: inline-block;
  }

#meet h4 span { color: #ff8b7687; font-size: 2.5em;font-weight: 600;padding-left: 3px;}
#meet time {
    position: absolute;
  background: #ff3366; /* 調整為接近原圖的高質感粉色 */
  color: #fff;
  border-radius: 20px;
  padding: 8px 15px; 
  font-size: 1.2rem;
   white-space: nowrap;
  box-shadow: 1px 2px 5px rgba(0,0,0,0.08);
}
#meet time {
  top: -8vh;  
  left:2vw;  
  transform: rotate(-3deg);
 
}
#meet time::after {
  content: "";
  position: absolute;
  bottom: -8px; 
  left: 35px;  
  border-width: 10px 8px 0; /* 這裡控制角角的大小 (高10px, 寬16px) */
  border-style: solid;
  border-color: #ff3366 transparent transparent transparent; 
}
#meet ul {
  font-size: 1em;
  padding: 0 0 0 12px;
  text-shadow: 1px 1px 1px #fff;
  list-style-type: disc;
}

.primary {
  /* background: #fff3f3 url(https://www.public.com.tw/mktg/educate/img/t2.png) right 1vw top 1vh no-repeat;
  background-size: 28%; */
  background: #fff3f3;
   display: grid;
  grid-template-columns: 1fr 1fr; 
  justify-content: space-between;
  align-items: stretch;
  gap: 3vw 0;

}
.junior {
  background: #fff4e0 url(https://www.public.com.tw/mktg/educate/img/t1-2.png) right 1vw bottom -16vh no-repeat;
  background-size: 38%;
  
}
.kindergarten {
  background: #e7f2ff url(https://www.public.com.tw/mktg/educate/img/t3.png)  right 1vw bottom -16vh no-repeat;
  background-size: 38%;
}
@media (max-width: 65em){
  #meet section {
  grid-template-columns: 1fr; 
  gap: 3vw;
}
.junior {
  background: #fff4e0 url(https://www.public.com.tw/mktg/educate/img/t1-2.png) right -1vw  top 2vh  no-repeat;
  background-size: 45%;
  

}
.kindergarten {
  background: #e7f2ff url(https://www.public.com.tw/mktg/educate/img/t3.png) right -1vw  top 2vh  no-repeat;
  background-size: 38%;
}
}
@media (max-width: 50em){
  .primary {
  grid-template-columns: 1fr; 
   background: #fff3f3 url(https://www.public.com.tw/mktg/educate/img/t2.png) right 1vw top 5vh no-repeat;
  background-size: 42%; 

}
}
@media (max-width: 40em){

#meet section>div {
  padding: 8vh 8vw;
  margin-bottom: 2vh;
}
#meet section>div:nth-child(1) {
  padding: 8vh 6vw 3vh;
}
#meet h5 {
  margin: auto;
  margin-bottom: 3vh;
  font-size: 1.12em;
}
#meet h4 { 
  font-size: 1.25em;
  color:#ff8b76;
  font-weight: 600;
  line-height: 1.2;
   margin-bottom:0vh;
   position: relative;
   display: inline-block;
   text-align: center;
  }
#meet h4 span {font-size: 2.5em;}
#meet ul {font-size: 0.95em;padding-right: 28vw;}
#meet .primary ul {padding-right: 0vw;}
.primary {
  background: #fff3f3 ;

}
.junior {
  background: #fff4e0 url(https://www.public.com.tw/mktg/educate/img/t1-2.png) right -1vw  bottom -12vh  no-repeat;
  background-size: 45%;
  
}
.kindergarten {
  background: #e7f2ff url(https://www.public.com.tw/mktg/educate/img/t3.png) right -1vw  bottom -12vh   no-repeat;
  background-size: 45%;
}
}


#sale {
    background-size: 35%;
    color:#333;
    text-align: center;
  }

#sale h4 {
   font-family: "Baloo", "Noto Sans TC", "Arial", sans-serif;
   font-weight: 600;
   font-size:2em;
   line-height: 1.35;
   color: #353232;
   margin: 3vh 0;
   text-align: center;
   font-weight: 800;
}
#sale ol {
    list-style: none;
    margin: 5vh 0 0 0;
    padding: 0;
    font-weight: 500;
    font-size:1.05em;
    line-height: 1.6;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: stretch;
    color:#501729;
  }
  #sale ol li {
    position: relative;
    list-style: none;
    width:31.5%;
    padding:3vh 0 ;
    margin: 1vh auto;
    background-color: #fff;
    border: saddlebrown solid 1px;
    border-radius: 1em;

  } 
  #sale ol li:last-child {
    width: 100%;
    background: none;
    margin-top: 3vh;
    padding: 0 ;
  }
  #sale ol strong {
    font-size: 3em;
    font-family: "Baloo";
    color: #ff3911; 
    line-height: 1.2;
  }

  #sale ol h5 {
    position: absolute;
    color: #fff;
    top:-2vh;
    left:8vw;
    font-size: 0.9em;
    -moz-transform:rotate(-2deg);
     -webkit-transform:rotate(-2deg);
     -o-transform:rotate(-2deg);
     -ms-transform:rotate(-2deg);
    transform:rotate(-2deg);
    text-shadow: 0 0.2em 0px #d8963f, 0.1em -0.03em 0 #d8963f, 0.08em 0.005em 0 #d8963f, 0em 0.08em 0 #d8963f, 0.05em 0.08em 0 #d8963f, 0px -0.05em 0 #d8963f, -0.06em -0.05em 0 #d8963f, -0.08em 0.08em 0 #d8963f, -0.09em 0 0 #d8963f;
  }
  #sale ol kbd {
    padding: 1vh 0.5vw;
    color: #fff;
    font-size: 95%;
    background-color: #ff3911;
    border-radius: 1em ;

  }
  #sale a,#sale a:hover {
    color: #29bf00;
    font-family: "baloo","Noto Sans TC" , sans-serif;
    font-size: 2.8em;
    line-height: 1.2;
  }

  @media screen and (max-width: 55em) {
    #sale {
        padding: 5vh 5vw; 
        letter-spacing: 0;
      }
    #sale ol {
        font-size:1em;
        margin: 0;
        background: #fff;
        border-radius: 1em;
      }
      #sale ol li,#sale ol li:last-child {
        width:100%;
        padding:2vh 0 ;
        margin: 1vh 0;
        border: 0px;
        border-bottom: dashed 1px #ddd;
      } 
      #sale ol li:last-child {
        border-bottom: dashed 0px #ddd;
      }
      #sale ol strong { font-size: 3em; }
      #sale ol h5 {
        top:-2vh;
        left:8vw;
        font-size: 0.9em;
      }
      #sale a,#sale a:hover {
        font-size:2.5em;
      }
      #sale ol h5 {
        left:12vw;
      }    
      #sale ol li:last-child {
        color: #501729;
    }
      #sale ol kbd {
    padding: 1vh 2vw;
    margin: 0 1vw;

  }
  }


 #point {
  text-align: center;
}
#point h3 small {
    display: block;
    margin: 2vh 0;
}
#point h3 mark {
    background: #ff8b76;
    color: #fff;
    padding:1vh 1vw;
    margin: 0 0.3vw;
    border-radius: 1em;
}
#point h3 mark:nth-child(2) {background: #2c7b75;}
#point h3 mark:nth-child(3) {background: #2ba674;}
#point h3 mark:nth-child(4) {background: #ffbe5b;}
#point h4 {
  line-height: 1.5;
  font-size: 1.68em;
}
#point h5 {
    font-size: 1.5em;
    color: #33af4a;
  font-family: "Baloo", "Noto Sans TC", "Arial", sans-serif;

}
#point h5 strong { 
    font-size: 3em;
    text-decoration: underline;
    line-height: 1;
}
#point>section {
  background: url(img/px2.png);
  background-size: 8%;
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items:stretch;
  padding: 2vh 0 0;
  border: 0;
  margin-top: 5vh;
}
 #point>section div {
  width: 50%;
  padding: 2vh 1vw 5vh 0vw;
  color:#2e5b58;; 
  position: relative;
  border-radius: 2em;
} 
 #point>section div:nth-child(2) {
  padding: 2vh 0vw 5vh 1vw;

} 
#point .pe {
  width: 50%;
  position: absolute;
  bottom: -12vh;
  left: -2.5vw;
    z-index: 9;
}
#point .pe2 {
  width: 53%;
  position: absolute;
  bottom: -18vh;
  right: -0.5vw;
  z-index: 8;
}
#point section span {
  display: block;
  font-size: 155%;

}
#point section span::before {
  content: '＼';
  padding: 0.6vw;
  font-size: 50%;
}
#point section span::after {
  content: '／';
  padding: 0.6vw;
  font-size: 50%;
}
#point section i{
  font-size:3em;
  color: #3e2e5b;
}
#point section img {
  width:20%;
  height:auto;
  border-radius: 2em 2em 0 0;
  border-bottom: solid 1px #b6e8ff;
}
#point section a:hover,#point section a {
  font-family: "Baloo", "Noto Sans TC", "Arial", sans-serif;
  font-size: 2em;
}
#point section ul {
  text-align: left;
  border: solid 3px #ffe2e2;
   border-radius: 1em;
  background: #fff url(https://www.public.com.tw/ad/un-activity/20240409/img/bg.png);
  background-size: 2%;
  padding: 5vh 1vw;
  list-style: none;
  
}
#point section ul li {
  margin-bottom: 2vh;
  border-bottom: solid 2px;
  padding-bottom: 2vh;
  list-style: none;
}
#point section ul li:first-child {
  text-align: center;
  font-weight: 600;
  font-size: 1.25em;
  line-height: 2;

}
#point section ul li:first-child,#point ul li:last-child {border: 0px;}
#point section ul li strong {
  padding: 1vh 1vw;
  margin-right: 1vw;
  background: #81a6ff;
  border-radius: 1em;
  color: #fff;
  font-weight: 400;
  font-size: 95%;

}
#point>section div:first-child ul strong{
  background: #ff8b76;

}
@media screen and (max-width: 65em) {
  #point {
    padding: 15vh 1vw;
    text-align: center;
    border: solid 3px;
    border-right: solid 0px;
    border-left: solid 0px;
  }
  
  #point>section div {
    width: 88%;
    margin:0 0.5vw 1vh;
  
  }
  #point .pe {
  width: 40%;
  position: absolute;
  bottom: -8vh;
  left: -2.5vw;
    z-index: 9;
}
#point .pe2 {
  width: 40%;
  position: absolute;
  bottom: -8vh;
  right: -0.5vw;
  z-index: 8;
}

  #point section h4 {
    letter-spacing:1px;
  }
  #point section p{
    padding: 2vh 2vw 5vh;
  }
  #point section ul {
    padding: 5vh 5vw;
  }
  
}
@media screen and (max-width: 55em) {
  #point {
    padding: 8vh 0vw 5vh;
  }
  #point>section {
    flex-wrap: wrap;
  }
  #point>section div {
    width:95%;
    margin:0 0vw 2vh;
    font-size: 95%;
  margin-top:3vh;
  }
    #point section ul {
    padding: 5vh 2vw;
    font-size: 92%;
    background: #fff url(https://www.public.com.tw/ad/un-activity/20240409/img/bg.png);
    background-size: 5%;
  }
  #point section ul li strong {
  padding: 1vh 2vw;
  color: #fff;
  font-weight: 400;
  font-size: 92%;

}
#point>section div:first-child ul strong{background: #ff8b76;}
  #point .pe {
  width: 54%;
  position: absolute;
  bottom: 2vh;
  left:2vw;
    z-index: 9;
}
#point .pe2 {
  width: 55%;
  position: absolute;
  bottom:3vh;
  right: -0.5vw;
  z-index: 8;
}
#point section ul li strong,#point>section div:first-child ul strong {
  font-size:86%;
}
#point h3 {font-size: 1.1em;}
}
#point .one { 
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 1vw;
  list-style: none;
  justify-content: space-around;
  align-items: stretch;
  margin-top: 6vh;
  color: rgb(55, 55, 55);
  line-height: 1.5;
}
#point .one li {
  position: relative;
}
#point .one strong {
  color: #075d36;
  display: block;
  font-size: 122%;
  font-weight: 600;
}
#point .one mark {
  font-size: 2em;
  font-family: "Baloo", "Noto Sans TC", "Arial", sans-serif;
  padding: 0 5px;
  background: none;
}
#point .one h5 {
  writing-mode: vertical-lr;
  position: absolute;
  top:2vh;
  left:1vw;
  font-size: 0.9em;
  line-height: 1.2;
  -moz-transform:rotate(-2deg);
   -webkit-transform:rotate(-2deg);
   -o-transform:rotate(-2deg);
   -ms-transform:rotate(-2deg);
  transform:rotate(-2deg);
  color: #075d36;
  text-align: left;
  text-indent: -0.8em;
}
#point .one h5 span {
  writing-mode:horizontal-tb;
  text-indent: 0.2em;
}
@media (max-width:65em) {
/* #point .one li:last-child{
  display:none;
} */
#point .one strong {
  font-size: 105%;
}

#point .one h5 {
  top:-1vh;
  left:-1vw;
  font-size: 0.8em;
  line-height: 1.2;
  text-indent: -0.8em;
}
#point .one h5 span {
  text-indent: 0.1em;
}
}
@media (max-width:40em) {
  #point .one { 
  grid-template-columns: 1fr 1fr;
  gap: 0vw;
  width: 90%;
  margin: auto;
}
#point .one li {
   padding: 2vh 0;
}
#point .one li:nth-child(1),
#point .one li:nth-child(2) {
  border-bottom: dashed 3px #ddd;
  padding-bottom: 2vh;
}
#point .one li:nth-child(1),
#point .one li:nth-child(3) {
  border-right: dashed 3px #ddd;
}
#point .one strong {font-size: 100%;}
#point .one h5 {
  top:1vh;
  left:3vw;
  font-size: 0.75em;
  line-height: 1.2;
  text-indent: -0.8em;
}
#point .one h5 span {
  text-indent: 0.1em;
  
}
#point .one  small {
    line-height: 1;
}
}

#time {
    font-size:1.2em;
    text-align: center;
    font-weight: 600;
  }

  #time>section {
    display: flex;
    display: -webkit-flex;
    justify-content: space-around;
    margin: 1vh 0vw;
  }
  
  #time>section div {
    width: 100%;
    border: solid 2px #dbdbdb;
    padding: 3vh 2vw 8vh;
    background: #fff;
    
  }
  #time h4 {
    font-size: 2em;
    font-weight: 600;
    line-height: 1.35;
  }
  #time>section div h4 {
    font-weight: 300;
  }
  #time h4 span {
    font-weight: 600;
    color:#464cbc;
  }
  #time h4 span:nth-child(2) {
    color:  #787eff;
  }
  #time h4 span.r {
    color: #36d0ff;
  }
  #time h4 kbd {
    background-color: var(--f-b);
    color: #fff;
    padding: 1vh 0.5vw;
    margin-right: 0.5vw;
    font-size: 48%;
    border-radius: 15px;
  }
  #time table {
    width: 100%;
    margin-top: 3vh;


  }
  #time td {
    padding:1.5vh 1vw;
    border-bottom: dashed 1px #c3c3c3;
  }
  #time td:last-child(1){
     border-bottom: 0px;
  }
  #time table del {
    font-size: 68%;
    padding-left: 1vw;
    font-weight: 400;
    color: #817c7c;

  }
  #time table del::before {content: '('; }
  #time table del::after {content: ')';}

  #time table span {
     color: #7fb6ff;
     font-family: "Mukta","Noto Sans TC" , sans-serif;
      font-size: 180%;
      line-height: 0.8;
      font-weight: 700;
  }
  #time table small {
    font-size:68%;
    color: #7b7b7b;
  }
  #time table ul {
    font-size: 16px;
    font-weight: 400;
    text-align: left;
  }
  #time img {
    width:125px;
    margin-left: -5.8vw;
    padding-right: 1vw;
  }
  #time div img {
    width:65px;
    margin-left: -3.8vw;
    padding-right: 1vw;
  }
  #time p span {
    font-size: 1.8em;
    color: #ff6d67;
  }

  #time a,#time a:hover, 
  #sale a,#sale a:hover {
    color: #29bf00;
    font-family: "baloo","Noto Sans TC" , sans-serif;
    font-size: 3.8em;
  }
  @media (max-width:55em) {
  #time {font-size:1em;}

  #time>section {
    flex-wrap: wrap;
  }
  
  #time>section div {
    width:100%;
    margin-bottom: 2vh;
  }
  #time h4 {
    font-size: 2em;
  }

  #time td {
    padding:1.5vh 2vw;
    border-bottom: dashed 1px #c3c3c3;
  }

  #time table del {
    font-size: 80%;
    padding-left: 0vw;
    display: block;
  }

  #time table span {
      font-size: 165%;
      line-height: 0.8;
  }
  #time table small {
    font-size:80%;
  }

  #time a,#time a:hover {
    font-size: 2em;
  }

  #op {
    font-size: 1em;
    color: #fff;
    padding: 5vh 0vw;
    text-align: center;
  }
  #op h4 {
    font-size: 2em;
  }
  #op table {
    margin: auto;
    width: 100%;
    table-layout: fixed;
    text-align: center;
    
  }

  #op td strong {
    font-weight: 600;
    letter-spacing:2px;
    font-size: 120%;
  }
  #sale img {
    width:65px;
    margin-left: -12vw;
    padding-right: 1vw;
  }
  #sale div img {
    width: 35px;
    margin-left: -8vw;
  }
  }
  #good {
    margin: 3vh 0;
    border-radius: 3em;
  }
  #good ul {
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    display: -webkit-flex;
    align-items: center;
    list-style: none;
  }
 #good ul li {
    width: 50%;
     display: flex;
    display: -webkit-flex;
    list-style: none;
    justify-content: space-between;
    align-items:flex-start ;
  }
 #good img {
    width: 18%;
    height: auto;
    border-radius:50%;
    border: solid 1px #3f3997;
    box-shadow: 5px 8px 0 #e8d4d5;
  }
 
 #good p {
    width: 80%;
    padding: 3vh 2vw;
    line-height: 1.8;
    font-size: 0.95em;
  }
 #good strong {
    font-size: 1.25em;
    color:#067243;
  }
  #good kbd {
    padding: 1vh 1vw;
    background:#ff8f8d ;
    color: #fff;
    font-weight: 600;
    font-size: 1.2em;
    border-radius: 1em;
  }

  @media (min-width: 50em) {#good .br {display: none;}}

  @media (max-width: 50em){
    
    #good {
        margin: 1vh 0;
        padding: 5vh 1vw;
        border-radius: 0em;
        font-size: 0.9em;
        background-color:rgba(255, 243, 243, 0.0);
      }
 #good ul {flex-wrap: wrap;}
 #good ul li {width: 100%;font-size: 1em; margin: 1vh 0;}
 #good strong {
    font-size:1em;
  }
 #good img { width: 20%;}
 #good p {
    padding: 3vh 3vw; 
    border-radius: 1em ;
    background-color: #fff;
    border: solid 1px #e9e9e9; 
  }
}


#op {
    text-align: center;
    font-size: 1.1em;
    color: #333;
}
#op section {
  position: relative;
}

#op details {
  background: url(https://www.easywin.com.tw/ad/113/0308/img/bg_3.png)  #fff repeat;
    background-size: 1%;
    border-bottom: #abcfff 3px dashed;
    border-left: #abcfff 12px solid;
    padding: 3vh 2vw;
    margin: auto;
    text-align: left;
}

#op summary {
    position: relative;
    font-size: 1.1em;
    font-weight: 600;
    color: #056646;
    
}
#op details summary::marker {
    font-size: 0;
}
#op details summary::after {
    content:"+ more";
    font-family: "Baloo", "Noto Sans TC", "Arial", sans-serif;
    position: absolute;
    right: 1vw;
    color: #77a6ff;
}
#op details[open] summary::after {
    content:"-close";
    font-family: "Baloo", "Noto Sans TC", "Arial", sans-serif;
    position: absolute;
    right: 1  vw;

}
#op details[open] {
  border:dashed 5px #ffd7d7;
  border-radius: 1em;
  background: rgba(255, 255, 255, 0.68);
  background-size: 100%;
  margin: 3vh 0;
  padding-bottom: 5vh;
}
#op details[open] summary {
  background: #e9f2ff;
  margin-bottom:1vh;
  border-radius: 0.5em 0.5em 0 0;
  border-bottom: solid 1px #d6f7b4;
  padding: 2vh 2vw;
  color:  #0c6252;
  font-weight: 600;
}
  #op ul {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content: space-between;
    align-items: stretch;
    padding: 0;
    margin: 0;
    text-align: center;  
  
  }
  #op ul li {
    width:18%;
    background: url(https://www.easywin.com.tw/ad/113/0308/img/bg_3.png)#fff;
    background-size: 5%;
    border-radius: 2em;
    padding: 4vh 1vw 2vh;
    margin: 2vh 0 5vh 0;
    position: relative;
  }
  #op ul li:first-child,
  #op ul li:nth-child(2),
  #op ul li:nth-child(3){
     width: 32%;
     background: #ffffff00;
     border-radius: 2em;
     padding: 2vh 1vw;
  }
  /* #007aff */
  #op ul h4 { color:#abcfff;  font-weight: 600;line-height: 1.8;font-size: 1em; }
  #op ul h4 span { color: #3c65ff; font-size: 1.5em;}
  #op .t3 { margin-bottom: 3vh;font-size: 1.35em;} 
  #op .t3 span {
      padding: 1.5vh 1vw 2vh;
      background: url(https://www.easywin.com.tw/ad/113/0308/img/bg.png) #3c65ff;
      background-size: 100%;
      border-radius: 2em;
      color: #fff;
      font-size: 90%;
  }
  #op h4 {
    font-weight: 600;
    font-size: 1.2em;
  }
  #op p {
    font-size: 0.9em;
  }
  #op table {
    margin-top:2vh;
    width: 100%;
    font-weight:400;
    text-align: center;
  }
  #op ul img {
    width: 5vw;
  
  }
  
  #op table td {
    border-bottom: dotted 2px #abcfff;
    border-right: dotted 0px #ffa2a2cc;
    padding: 1vh 1vw;
  }
  #op table tr:last-child th,
  #op table tr:last-child td {
    border-bottom: solid 0px;
  
  }
  #op table th {
    border-bottom: dotted 2px #abcfff;
    color:#6385ff;
    width: 50%;
    letter-spacing: 0.5px;
    font-weight: 400;
  }
  #op table th strong {
    font-size:120%;
    padding-left: 0.5vw;
    font-family:  "Noto Sans TC", "Arial", sans-serif;
  }
  #op kbd {
    background-color: #a8b3f5;
    border-radius: 1em;
    color: #fff;
    font-size: 80%;
    padding: 3px 5px;
    margin: 0.5vw;
    letter-spacing: 0;
   
  }
  #op kbd.pink {
    background-color: #ff73b7;
  }
  #op .sale {
    background: url(https://www.easywin.com.tw/ad/113/0308/img/bk.png) #056646 no-repeat;
    background-size: 100%;
    border-radius: 1em;
    border: rgb(163, 112, 67) 8px solid;
    width:65%;
    margin: auto;
    margin-top:3vh;
    margin-right:8vw;
    letter-spacing: 1px;
    color: #fff;
    padding: 5vh 5vw 3vh;
    box-shadow: 0px 12px 0px rgba(238, 246, 255, 0.482);
    position: relative;
   
  }
  #op .sale img {
    position: absolute;
    width: 12%;
    right: 3vw;
    bottom: 2vh;
  }
  #op ol {
    font-weight: 300;
    font-size:1.25em;
    text-align: left;
}
  #op h5, #op ol strong{
  color: #ffdb11; 
  font-weight: 600;
}
  #op ol li { 
    list-style: disc;
    padding: 0;
    margin: 0;
  } 
  #op ol strong {
    font-size: 2em;
    line-height: 1.2;
  }
  @media screen and (max-width: 80em) {

    #op ul li {
      width:48%;
      background: url(https://www.easywin.com.tw/ad/113/0308/img/bg_3.png)#fff;
      background-size:8%;
      font-size: 1em;
      padding: 3vh 1vw 2vh;
      margin: 1vh 0 ;
    }
    #op ul li:first-child,
    #op ul li:nth-child(2),
    #op ul li:nth-child(3){
       width: 100%;
       border-radius: 2em;
       padding: 0vh 1vw;
       margin-bottom: 3vh;
    }

    #op ul h4 { color:#3c65ff;  font-weight: 600;line-height: 1.8; }
    #op ul h4 span { color: #3c65ff; font-size: 1.1em;}
    #op .t3 { margin-bottom: 3vh;} 
    #op .t3 span {
        padding: 1vh 5vw 1vh;
        color: #fff;
        font-size: 1.5em;
    }
    #op p {
      font-size: 1em;
    }
    #op table {
      margin-top:1vh;
      background: #fff;
    }
    #op ul img {
      width: 15vw;
    }
    #op table {
      background: #0e6b45 url(https://www.easywin.com.tw/ad/113/0308/img/bk.png);
      background-size: 100%;
      border: solid 5px #a26c14;
      color: #fff;
    }
  
    #op table td {
      padding: 1vh 0vw;
      border-bottom: solid 2px rgba(255, 255, 255, 0.3);
    }
    #op table tr:last-child th,
    #op table tr:last-child td {
      border-bottom: solid 0px;
    
    }
    #op table th {
      border-bottom: solid 2px rgba(255, 255, 255, 0.3);
      letter-spacing: 0.5px;
      color: #ffdb11;
    }
    #op table th strong {
      font-size:120%;
    }
    #op kbd {
      background-color: #434b77;
      border-radius: 1em;
      color: #fff;
      font-size: 80%;
      padding: 3px 5px;
      margin: 0.5vw;
      letter-spacing: 0;
     
    }
    #op kbd.pink {
      background-color: #ff73b7;
    }
  }

  @media screen and (max-width: 65em) {

    #op details {
      background: url(https://www.easywin.com.tw/ad/113/0308/img/bg_3.png)  #fffce9 repeat;
        background-size: 2%;
        padding: 3vh 2vw;
    }

    #op details p span {
        font-size: 1.35em;
        line-height: 1.35;
        color: #ffb5a2;
        display: block;
    
    }
  } 
  @media screen and (max-width: 55em) {

    #op h5 {
      font-size: 1em;
    }
    #op .sale {
      width: 100%;
      margin: auto;
      margin-top: 3vh;
      letter-spacing: 1px;
      padding: 5vh 5vw 3vh;
      box-shadow: 0px 12px 0px rgba(238, 246, 255, 0.482);
      position: relative;
     
    }
    #op .sale img {
      position: absolute;
      width: 30%;
      right: 3vw;
      bottom: -2vh;
    }
    #op ol {
      font-weight: 400;
      font-size:1.15em;
  }
    #op h4, #op ol strong{
      font-size: 1.45em;
  }

  }
 #teacher {text-align: center;}
  #teacher section {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: stretch;
    justify-content: space-between;
    gap: 2vw;

  }
  #teacher figure {
    position: relative;
    margin: 1vh 0;
    padding: 0;
    text-align: left;
  }
  #teacher figure img {
    width:38%;
    padding-left: 1vw;
    
  }
  #teacher figure p {
      position: absolute;
      top:-2.5vh;
      right: 5vw;
      line-height: 1.65;
      color:#604a88;
      width:45%;  

  }
#teacher figure p strong {
    font-size: 2.5em;
    display: block ;
    
    
}
#teacher figure p strong small {
    font-size: 52%;
    margin-left: 1vw;
}
#teacher ul {
   /* background-color:#ffd9b5;  #3e2e5b*/
   background:url(https://www.easywin.com.tw/data/public/img/w-dot.png),#604a88;
   background-size: 30%;
   padding: 5vh 2vw 5vh 5vw;
   list-style: disc;
   border-radius: 2em;
   margin-top: -3vh;
   font-size: 92%;
   color: #e8d4d5; 
   text-align: left;
}
#teacher ul li:first-child {
    list-style: none;
    margin-bottom: 2vh;
}
#teacher ul li:first-child span {
    background-color:#ffe28a;
    color: #3e2e5b;
    padding: 1vh 1vw;
    border-radius: 1em;
}

  @media screen and (max-width: 66em){
  #teacher figure img {
    width:50%;
    padding-left: 2vw;
    
  }
    #teacher figure p {
      top:-3vh;
      right: 0vw;
      width:50%;
      font-size: 95%;

  }
    #teacher figure p strong {
    font-size: 2em;
    display: block ;
    
    
}
  }
    @media screen and (max-width:45em){
      #teacher section {
         display: grid;
         grid-template-columns: 1fr;
         align-items: stretch;
         justify-content: space-between;
         gap: 2vw;
      }
  #teacher figure img {
    width:45%;
    padding-left: 2vw;
    
  }
    #teacher figure p {
      top:-2vh;
      right: 0vw;
      width:50%;
      font-size: 95%;

  }
    #teacher figure {
    margin: 1vh 0;
  }
  
#teacher ul {
   background:url(https://www.easywin.com.tw/data/public/img/w-dot.png),#604a88;
   background-size:50%;
   padding: 1vh 2vw 5vh 8vw;
   list-style: disc;
   border-radius:1vw;
   font-size: 92%;
   color: #e8d4d5; 
   margin-top: -2vh;
}
  #teacher figure p strong {
    font-size: 3em;
    display: block ;
    
    
}
  }
  #mv {
    background-size: 100%;
    background-position: center;
    text-align: center;
    padding: 5vh 0vw ;
    position: relative;
    font-size: 1.1em;
    margin: auto;
    font-family: "Outfit", "Noto Sans TC",sans-serif;
    
  }
 
  #mv .mv{
    width: 100%;
    margin: auto;
    margin-bottom: 10vh;
  }
  #mv img {
    width:32%;
    position: absolute;
    right: 1vw;
    bottom:0vh;
  }
  #mv .mv p{
    background-color:  #5459cd;
    color: #fff;
    display: block;
    border-radius: 1em;
    font-weight: 600;
    line-height: 1.2;
    font-size: 1.15em;
    padding: 2vh 2vw;
  }

  #mv h3{
    font-size:2.8em;
    color:  #fff;
    line-height: 1.2;
    font-weight:900;
    -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(68%, transparent), to(rgba(250, 250, 250, 0.1)));
       text-shadow: 0 0.15em 0px #652609, 0.01em -0.03em 0 #652609, 0.08em 0.005em 0 #652609, 0em 0.08em 0 #652609, 0.05em 0.08em 0 #652609, 0px -0.05em 0 #652609, -0.06em -0.05em 0 #652609, -0.08em 0.08em 0 #652609, -0.09em 0 0 #652609;
  }
  #mv h3 span {
    /* color: #b2d2ff; #ffd312 */
    color: #fede0c;
    font-size: 108%;
    display: block;
    line-height: 1.2;
       text-shadow: 0 0.15em 0px #652609, 0.01em -0.03em 0 #652609, 0.08em 0.005em 0 #652609, 0em 0.08em 0 #652609, 0.05em 0.08em 0 #652609, 0px -0.05em 0 #652609, -0.06em -0.05em 0 #652609, -0.08em 0.08em 0 #652609, -0.09em 0 0 #652609;
  }
  #mv ul {
    display: grid;
    grid-template-columns:1fr 1fr;
    gap: 1vw; 
    margin-bottom: 5vh;
    align-items: stretch;
    justify-content: space-around;
    list-style: none;
  }


   #mv ul li {
    background-color: #ffffff;
    border: solid 1px #fff;
    border-radius: 2em;
      padding: 3vh 2vw 5vh;
   }

  #mv ul span {
  font-weight: 600;
  color:  #5459cd;
  font-size: 130%;
   display: block;
  line-height: 1.5;
  padding: 2vh 0 1vh;
}
#mv ul strong {
  font-size: 1.8em;
  font-weight: 300;
  line-height: 1.5;
  letter-spacing: 0;
  color: #ffb100;
  border-bottom:solid 8px ;
  padding-bottom: 1vh;
}
#mv ul small{
  font-size: 12px;
}

  #mv a, #mv a:hover {
    background:#15a305;
    color: #fff;
    font-weight: 600;
    border-radius: 1em;
    padding: 2vh 2vw;
    margin-top: 3vh;
    font-size: 1.8em;
    /* #5459cd */
}
@media (max-width: 40em){
  #mv .mv{
    width: 100%;
    margin: auto;
  }
  #mv img {
    width:68%;
    position: absolute;
    right: 8vw;
    bottom:-2vh;
  }
  #mv .sp p{
    line-height: 1.2;
  }

  #mv h3{
    font-size:2.3em;
    color:  #fff;
    line-height: 1.5;
    text-shadow: 0 0.15em 0px #652609, 0.01em -0.03em 0 #652609, 0.08em 0.005em 0 #652609, 0em 0.08em 0 #652609, 0.05em 0.08em 0 #652609, 0px -0.05em 0 #652609, -0.06em -0.05em 0 #652609, -0.08em 0.08em 0 #652609, -0.09em 0 0 #652609;
  }
    #mv h3 span{
      display: block;
      color:#ffed6a;
      font-size: 1.18em;
      text-shadow: 0 0.15em 0px #652609, 0.01em -0.03em 0 #652609, 0.08em 0.005em 0 #652609, 0em 0.08em 0 #652609, 0.05em 0.08em 0 #652609, 0px -0.05em 0 #652609, -0.06em -0.05em 0 #652609, -0.08em 0.08em 0 #652609, -0.09em 0 0 #652609;
    }

   #mv ul {
    grid-template-columns:1fr;
    margin-bottom: 5vh;
    gap: 3vw;
  }

  #mv ul span {
  font-size: 125%;
 
}
#mv ul strong {
  font-size: 2em;
   margin-bottom: 2vh;
  
}

  #mv a, #mv a:hover {
    background:#15a305;
    color: #fff;
    font-weight: 600;
    border-radius: 1em;
    padding: 2vh 2vw;
    margin-top: 0vh;
    font-size: 1.2em;
    /* #5459cd */
}
}
#cate {
   text-align: center;
}
#cate section {
  border-radius: 3em;
  padding: 3vh 3vw;
  margin-top: 2vh;
  background-color: #fff;
   
}
#cate ul {
  display: grid;
  grid-template-columns:1fr 1fr;
  gap: 0vw;   
  margin-top: 2vh;
  padding: 0;
  align-items: stretch;
  justify-content: space-between;
  list-style-type: none;
}
#cate ul li {
  background: url(https://www.public.com.tw/mktg/educate/img/pex1.png) no-repeat bottom 3vh center;
  background-size: 25%;
  border-right: dashed 1px #ff8b76;
  border-bottom: dashed 1px #ff8b76;
  padding: 5vh 3vw 25vh;
  position: relative;

}
#cate ul li:nth-child(2){background: url(https://www.public.com.tw/mktg/educate/img/pex2.png) no-repeat bottom 3vh center;background-size: 25%;}
#cate ul li:nth-child(3){background: url(https://www.public.com.tw/mktg/educate/img/pex3.png) no-repeat bottom 3vh center;background-size: 25%;}
#cate ul li:nth-child(4){background: url(https://www.public.com.tw/mktg/educate/img/pex4.png) no-repeat bottom 3vh center;background-size: 25%;}
#cate ul li:nth-child(2),#cate ul li:nth-child(4) {  border-right: dashed 0px #b6e8ff;}
#cate ul li:nth-child(3),#cate ul li:nth-child(4) {  border-bottom: dashed 0px #b6e8ff;}
#cate ul strong {
  display: block;
  font-size: 1.68em;
  color: #056646;
  padding-bottom: 1vh;
  font-weight: 600;
}
#cate ul p {
  font-size: 90%;
  color: #ff8b76;
  border: solid 1px ;
  padding: 6px 0;
  

}
#cate h6 {
    position: absolute;
  background:#81a6ff; /* 調整為接近原圖的高質感粉色 */
  color: #fff;
  padding: 6px; 
  line-height: 1.5;
   white-space: nowrap;
   top: -3vh;  
  left: 2vw;  
  transform: rotate(-3deg);
  font-size: 0.8em;
}
#cate h6::after {
  content: "";
  position: absolute;
  bottom: -8px; 
  left: 35px;  
  border-width: 10px 8px 0; /* 這裡控制角角的大小 (高10px, 寬16px) */
  border-style: solid;
  border-color:#81a6ff transparent transparent transparent; 
}
#faq {
    text-align:center ;
    position: relative;
    padding:3vh 0vw;
}

#faq section {
  position: relative;
}
#faq details {
  background: url(https://www.easywin.com.tw/ad/113/0308/img/bg_3.png)  #fffce9 repeat;
    background-size: 1%;
    border-bottom: #86d135 3px dashed;
    border-left: #86d135 12px solid;
    padding: 3vh 8vw;
    margin: auto;
    text-align: left;
}

#faq summary {
    position: relative;
    
}
#faq details summary::marker {
    font-size: 0;
}
#faq details summary::after {
    content:"+ more";
    font-family: "Baloo", "Noto Sans TC", "Arial", sans-serif;
    position: absolute;
    right: -2vw;
   
    color: #86d135;
}
#faq details[open] summary::after {
    content:"-close";
    font-family: "Baloo", "Noto Sans TC", "Arial", sans-serif;
    position: absolute;
    right: -2vw;

}
#faq details[open] {
  border:dashed 5px #86d135;
  border-radius: 1em;
  background: rgba(255, 255, 255, 0.68);
  background-size: 100%;
  margin: 3vh 0;
  padding-bottom: 5vh;
}
#faq details[open] summary {
  margin-bottom:1vh;
  border-radius: 0.5em 0.5em 0 0;
  border-bottom: solid 1px #d6f7b4;
  padding-bottom: 1vh;
  color:  #0c6252;
  font-weight: 600;
}
#faq details p span {
    font-family: "Baloo", "Noto Sans TC", "Arial", sans-serif;
    font-size: 1.5em;
    line-height: 1.35;
    color: #ffb5a2;
    display: block;

}
#faq details p span::after {
    content: ':';
    padding: 0 1vw;
}
#faq details p small {
    font-size: 15px;
}
#faq summary h5 span {
    font-family: "Baloo", "Noto Sans TC", "Arial", sans-serif;
    position: absolute;
    background-color: #0c6252;
    border-radius: 50%;
    font-size: 1.5em;
    color: #fff;
    padding: 0 12px;
    left: -3.8vw;
    top:2vh;
}
#faq h6{
    font-family: "Baloo", "Noto Sans TC", "Arial", sans-serif;
    position: absolute;
    top:-6vh;
    left:5vw;
    font-size:6em;
    line-height: 1.2;
    color: #fff;
    text-shadow: 0 0.15em 0px #0c6252, 0.01em -0.03em 0 #0c6252, 0.08em 0.005em 0 #0c6252, 0em 0.08em 0 #0c6252, 0.05em 0.08em 0 #0c6252, 0px -0.05em 0 #0c6252, -0.06em -0.05em 0 #0c6252, -0.08em 0.08em 0 #0c6252, -0.09em 0 0 #0c6252;
    -moz-transform:rotate(-2deg);
    -webkit-transform:rotate(-2deg);
    -o-transform:rotate(-2deg);
    -ms-transform:rotate(-2deg);
   transform:rotate(-2deg);
  }
  #faq h6 span {
    font-size: 0.35em;
    text-shadow:
    0 0.15em 0px #0c6252, 
    0.01em -0.03em 0 #0c6252, 
    0.08em 0.005em 0 #0c6252, 
    0em 0.08em 0 #0c6252, 
    0.05em 0.08em 0 #0c6252, 
    0px -0.05em 0 #0c6252,
     -0.06em -0.05em 0 #0c6252,
     -0.08em 0.08em 0 #0c6252,
     -0.09em 0 0 #0c6252;
}
#faq mark {
    background-color: #d6f7b4;
}
#faq p ins {
    color: #5f9f1e;
    font-weight: 600;
}
#faq em {
    font-size: 90%;
    line-height: 1.35;
    color: #999;
}
#faq ol{
    padding: 0 0 0 21px;
}

@media screen and (max-width:65em) {
    #faq {
        padding:5vh 0vw;
    }

    #faq details {
      background: url(https://www.easywin.com.tw/ad/113/0308/img/bg_3.png)  #fffce9 repeat;
        background-size: 2%;
        padding: 3vh 6vw;
    }

    #faq details p span {
        font-size: 1.35em;
        line-height: 1.35;
        color: #ffb5a2;
        display: block;
    
    }
    #faq summary h5 span {
        font-family: "Baloo", "Noto Sans TC", "Arial", sans-serif;
        position: absolute;
        background-color: #0c6252;
        border-radius: 50%;
        font-size: 1.5em;
        color: #fff;
        padding: 0 10px;
        left: -3.8vw;
        top:-1vh;
    }
    #faq h6{
        font-size:4.5em;
        text-shadow: 0 0.15em 0px #0c6252, 0.01em -0.03em 0 #0c6252, 0.08em 0.005em 0 #0c6252, 0em 0.08em 0 #0c6252, 0.05em 0.08em 0 #0c6252, 0px -0.05em 0 #0c6252, -0.06em -0.05em 0 #0c6252, -0.08em 0.08em 0 #0c6252, -0.09em 0 0 #0c6252;
        -moz-transform:rotate(-2deg);
        -webkit-transform:rotate(-2deg);
        -o-transform:rotate(-2deg);
        -ms-transform:rotate(-2deg);
       transform:rotate(-2deg);
      }
      #faq h6 span {
        font-size: 0.4em;
        text-shadow:
        0 0.15em 0px #0c6252, 
        0.01em -0.03em 0 #0c6252, 
        0.08em 0.005em 0 #0c6252, 
        0em 0.08em 0 #0c6252, 
        0.05em 0.08em 0 #0c6252, 
        0px -0.05em 0 #0c6252,
         -0.06em -0.05em 0 #0c6252,
         -0.08em 0.08em 0 #0c6252,
         -0.09em 0 0 #0c6252;
    }
    #cate ul li {
  background: url(https://www.public.com.tw/mktg/educate/img/pex1.png) no-repeat bottom 3vh center;
  background-size: 25%;
  border-right: dashed 1px #ff8b76;
  border-bottom: dashed 1px #ff8b76;
  padding: 5vh 3vw 15vh;
  position: relative;

}
  }
@media (max-width: 40em){
  #cate ul {
    grid-template-columns: 1fr;
    gap: 24px;
    margin-top: 0vh;
  }

  #cate ul li {
    border-right: none;
    border-bottom: dashed 1px peachpuff;
    padding: 0vh 2vw 15vh;
    background-size: 25%;
    background-position: bottom 24px center;
    border-radius: 18px;
    
  }
#cate h6 { margin: 0;} 
  #cate ul li:nth-child(2),
  #cate ul li:nth-child(3),
  #cate ul li:nth-child(4) {
    background-size: 25%;
    background-position: bottom 24px center;
  }

  #cate ul strong {
    font-size: 1.45em;
  }

  #cate ul p {
    font-size: 0.9em;
    line-height: 1.6;
    padding: 8px 10px;
  }
}
.input-sm {
      height: 35px;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

#pht_class {
  border-radius: 1em;
  margin: auto;
  text-align: center;
  letter-spacing: 0.5px;
}


#pht_class ul {
  list-style: none;
  padding: 0;
  margin: auto;
  display: flex;
  display: -webkit-flex;
  font-size: 16px;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: stretch;
}
#pht_class ul strong {
  display: block;
  font-size:1.5em;
  line-height: 1.6;
  color:#855022;
  padding: 1vh 0;

}
#pht_class ul li {
  width:22%;
  border-radius: 2em;
  margin: 1vh 0.2vw;
  text-align: center;
  padding: 3vh 1vw;
}
#pht_class ul li img {
  width: 100%;
  border:solid 1px #ffe1e1;
  border-radius: 50%;
}

@media screen and (max-width: 40em) {
  
#pht_class {
  padding: 5vh 2vw;
}
#pht_class ul {
  list-style: none;
  padding: 0;
  margin: auto;
  display: flex;
  display: -webkit-flex;
  font-size: 16px;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: stretch;
}
#pht_class ul strong {
  display: block;
  font-size:1.5em;
  line-height: 1.2;
  color:#ff9970;
  padding: 1vh 0;

}
#pht_class ul li {
  width:46%;
  font-size: 95%;

}
#pht_class ul li img {
  width: 100%;
  border:solid 1px #f3f3f3;
}

#pht_class ul i {
  font-size: 2.2em;
  color: #ffffff;
  display: block;
  padding-bottom: 1vh;
}
}